.cardServicios{
    border-radius:22px;
    background:linear-gradient(135deg,#f7ffff,#eefcf8);
    overflow:hidden;
    transition:.35s;
}

.titulo{
    font-size: 56px;
}

.texto{
    font-size: 18px;
    color: #546E7A;
    line-height:2;
    margin-bottom:30px;
    text-align:justify;
    
}

.image{
    width: 100%;
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.cardServicios:hover{
    transform:translateY(-6px);
    box-shadow:0 20px 45px rgba(0,0,0,.12)!important;
}

.tituloServicios{
    text-align:center;
    font-weight:700;
    color:#16324F;
    margin-bottom:30px;
    position:relative;
}

.tituloServicios::after{
    content:"";
    width:70px;
    height:4px;
    border-radius:30px;
    background:#14b8a6;
    display:block;
    margin:12px auto 0;
}

.listaServicios{
    display:flex;
    flex-direction:column;
    gap:12px;
}

.itemServicio{
    display:flex;
    justify-content:space-between;
    align-items:center;
    text-decoration:none;
    padding:16px 20px;
    border-radius:14px;
    background:#ffffff;
    color:#15304c;
    font-weight:600;
    letter-spacing:.5px;
    transition:.35s;
    border:1px solid #eef3f8;
}

.itemServicio i{
    width:36px;
    height:36px;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    background:#edf8f7;
    color:#14b8a6;
    transition:.35s;
}

.itemServicio:hover{
    background:#14b8a6;
    color:#fff;
    transform:translateX(8px);
    box-shadow:0 10px 30px rgba(20,184,166,.30);
}

.itemServicio:hover i{
    background:#fff;
    color:#14b8a6;
    transform:translateX(6px) rotate(-45deg);
}

.itemServicio span{
    transition:.3s;
}

.itemServicio:hover span{
    letter-spacing:1px;
}

@media(max-width:768px){

    .itemServicio{
        padding:14px 16px;
        font-size:15px;
    }

}

.faqModern{

    border-radius:25px;
    overflow:hidden;
    background:linear-gradient(135deg,#f7fffd,#eef8ff);
    box-shadow:0 15px 35px rgba(0,0,0,.08);

}

.faqItem{

    border-bottom:1px solid rgba(0,0,0,.06);
    transition:.35s;

}

.faqItem:last-child{
    border:none;
}

.faqTitulo{

    display:flex;
    justify-content:space-between;
    align-items:center;

    cursor:pointer;

    padding:22px 28px;

    font-size:18px;
    font-weight:600;

    color:#17324c;

    transition:.35s;

}

.faqTitulo:hover{

    background:#14b8a6;
    color:white;

}

.faqTitulo i{

    width:42px;
    height:42px;

    border-radius:50%;

    background:#ffffff;

    color:#14b8a6;

    display:flex;
    justify-content:center;
    align-items:center;

    transition:.4s;

}

.faqTitulo:hover i{

    transform:rotate(180deg);

}

.faqContenido{

    display:none;

    padding:0 28px 25px;

    color:#666;

    line-height:1.8;

    font-size:16px;

}

.faqItem.active{

    background:white;

    box-shadow:0 10px 30px rgba(20,184,166,.12);

}

.faqItem.active .faqTitulo{

    background:#14b8a6;
    color:white;

}

.faqItem.active i{

    background:white;
    color:#14b8a6;
    transform:rotate(45deg);

}

.faqItem.active .faqContenido{

    display:block;

}


.itemServicio.active{

    background:#14b8a6;
    color:#fff;
    transform:translateX(8px);
    box-shadow:0 10px 30px rgba(20,184,166,.30);

}

.itemServicio.active i{

    background:#fff;
    color:#14b8a6;
    transform:translateX(6px) rotate(-45deg);

}

.itemServicio.active span{

    letter-spacing:1px;

}